<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>activity/music/index.html</title>
</head>
<body>
    <h1 id = "home" align = "center">You are at the activity/music/index page.</h1>
    <img src="https://plus.unsplash.com/premium_photo-1658506770646-e76e130607a2?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=688&q=80 alt=" style="width:400px;height:600px;">
    
    <ol type="a">
        <li><a href="../index.html">index.html</a></li>
        <li><a href="#home">music/index.html</a></li>
        <li><a href="./listings.html">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>
    </ol>
<!-- hey -->
</body>
</html>